Имам одговор на прашање кое сите сме си го поставиле. 
Прашањето е: Зошто буквата „X“ (икс) го претставува непознатото? 
Е сега, знам дека тоа го учевме на час по математика, но сега веќе ја има насекаде во културата — Х-награда, Досиејата Х, Проект Х, TEDx (?) 
Од каде дошло до ова? 
Пред околу 6 години одлучив дека би учел арапски којшто испадна дека е извонредно логички јазик. 
Да се напише збор, фраза или реченица на арапски е како да се ваја равенство, бидејќи секој дел е екстремно прецизен и носи куп информации. 
Тоа и е една од причините поради која сме почнале да мислиме дека западната наука, математиката и инженерството навистина биле разработени во првите неколку векови од наша ера од страна на Персијците Арапите и Турците. 
Ова го вклучува и малиот систем на арапски, наречен „ал-џебра“. 
А „ал-џебр“ грубо се преведува како „систем за помирување на фундаментално различни делови“. 
Конечно, „Ал-џебр“ влегол во анлискиот како „Алгебра“. 
Еден пример меѓу многуте. 
Арапските текстови кои ја содржат оваа математичка мудрост конечно си го најшле патот до Европа, поточно во Шпанија во 11-от и во 12-от век. 
И... кога пристигнале постоел енормен интерес за преведување на оваа мудрост на европски јазик. 
Но, имало проблеми. 
Еден проблем е што постојат одредени звуци на арапски кои, едноставно, не поминуваат низ европската „гласовна кутија“ без многу вежбање. 
Верувајте ми за ова. 
Исто така, баш тие звуци тежнеат кон тоа да не можат да се претстават преку знаците кои се достапни во европските јазици. 
Еве еден од виновниците. 
Ова е буквата „Шин“ (SHeen) и таа го прави звукот кој ние го знаеме како „Ш“ - шшш... 
Тоа е и првата буква од зборот „шалан“ (shalan), што значи „нешто“ (исто како анлискиот збор „нешто“), нешто недефинирано, непозната работа. 
Е сега... на арапски ова можеме да го определиме преку додавање на членот „ал“. 
Така, имаме „ал-шалан“ ― непознатата ствар. 
И ова е збор којшто во раната математика од 10 век се појавува кај изведувањето докази. 
Во средновековна Шпанија проблем за учените, кои биле задолжени со преведување на овој материјал, бил што буквата „Шин“ и зборот „шалан“ не можат да се претстават на шпански, бидејќи шпанскиот го нема „Ш“-то, тој шшш... звук. 
Па, договорно, си креирале правило со кое го позајмиле звукот „К“ од класичниот грчки, во форма на буквата „Каи“ (Kai). 
Подоцна, кога овој материјал бил преведен на заеднички европски јазик, поточно, на латински, тие едноставно го замениле грчкото „Каи“ со латинското „X“ (икс). 
И штом тоа се случило, кога веќе материјалот бил на латински, тоа ја формирало основата за прирачниците по математика, на речиси 600 години. 
Но, ете, сега го имаме одговорот на нашето прашање. 
Зашто „X“ е непознатото? 
„X“ е непознатото зашто не можеш на шпански да кажеш „Ш“ - шшш.... 
(смеа) А мислев дека ова е вредно за споделување. 
(аплауз) 

(Подводна бучава) Ова видео беше снимено во водната лабораторија која се наоѓа шест и пол километри од брегот на Кеј Ларго, околу 18 метри под морската површина. 
NASA ја користи оваа екстремна средина за да ги тренира астронаутите и акванаутите, и минатата година, нè поканија да им се придружиме. 
Сите слики се снимени од нашиот отворен ДПВ, којшто е робот изграден во нашата гаража. 
ДПВ означува Далечински Управувано Возило, што значи дека малиот робот ни испраќа видео во живо преку ултра-тенкиот кабел назад во компјутерот горе. 
Достапен е за сите, што значи дека ги објавуваме и споделуваме онлајн сите документи во врска со дизајнот и сите кодови, овозможувајќи му на било кој да го подобри или да го смени дизајнот. 
Направен е воглавно од користени делови и чини околу 1,000 пати поефтино отколку возилото користено од Џејмс Камерон за истражување на Титаник. 
Значи овие роботи не се нови. 
Постојат со децении. 
Научниците ги користат за истражување на океаните. 
Нафтените и компаниите за гас ги користат за истражување и конструкција. 
Она што ние направивме не е уникатно. 
Уникатно е како го направивме. 
Сакам накратко да ви раскажам како почна сè. 
Пред неколку години, мојот пријател Ерик и јас сакавме да истражиме една подводна пештера во подножјето на планината Сиера. 
Слушнавме една приказна за изгубено злато од некоја кражба за време на Златната Треска, и сакавме да отидеме таму. 
За жал, немавме пари и немавме никакви алатки за да го направиме тоа. 
Најпрвин Ерик имаше идеја за некаков робот, но ги немавме сите потребни делови, па затоа го направивме она што сите би го направиле: побаравме помош од Интернет. 
Поточно, направивме вебстрана, openROV.com, на која ги споделивме нашите намери и планови. Првите неколку месеци, на форумите водевме дискусија само јас и Ерик, но наскоро, почнавме да добиваме фидбек од креатори и хобисти, и најпосле од едни професионални океански инжинери кои ни дадоа предлози како да постапиме. 
Продолживме да работиме. Научивме многу. 
Го развивавме прототипот, и најпосле, одлучивме да одиме во пештерата. 
Бевме подготвени. До тој момент, нашата мала експедиција веќе стана позната, и бевме забележани од Њујорк Тајмс. 
Еден куп луѓе почнаа да ни бараат комплети за да можат да си направат свое Далечински Управувано Возило. 
Затоа одлучивме да го ставиме проектот на Kickstarter, и кога го направивме тоа, ги добивме потребните донации во рок од два часа, и наеднаш, имавме пари за да направиме комплети. 
Но потоа моравме да научиме како да ги направиме. 
Мислам, моравме да учиме сериско производство. 
Брзо увидовме дека нашата гаража не е доволно голема за нашата растечка операција. 
Но успеавме да ги направиме сите комплети, благодарение на TechShop, кои ни беа од голема помош, и ги испративме комплетите насекаде низ светот, токму пред минатогодишниот Божиќ, значи пред неколку месеци. 
Но веќе почнавме да добиваме видео и фотографии од секаде низ светот, вклучувајќи ја и оваа снимка од под ледот на Антарктикот. 
Дознавме дека пингвините сакаат роботи. 
(Смеа) Дизајните сè уште ги објавуваме онлајн, и ги поттикнуваме сите да си направат свој робот. 
Ова беше единствениот начин за да го направиме ова. 
Бидејќи е слободно достапен, ја направиме R&amp;D дистрибутивната мрежа, и напредуваме побрзо од било која приватна компанија. 
Но самиот робот е само половина од приказната. 
Вистинскиот потенцијал, долгорочниот потенцијал, лежи во заедницата на океански истражувачи "DIY," која расте насекаде низ светот. 
До какво откритие ќе дојдеме доколку имаме илјадници вакви направи во морињата? 
Веројатно сите се прашувате за пештерата. 
Го најдовте златото? 
Не најдовме никакво злато, но сепак откривме нешто многу повредно. 
Видовме какви ќе бидат идните океански истражувања. 
Истражувања кои нема да бидат дел само од светот на Џејмс Камерун, туку нешто во што сите ние ќе учествуваме. 
Подводен свет кој сите заедно ќе го истражуваме. 
Ви благодарам. 
(Аплауз) 

Денес сакам да зборувам за -- Ме замолија да дадам долгорочна анализа и јас ќе ви кажам кои мислам дека се трите најголеми проблеми на човештвото од ваква долгорочна гледна точка. 
Некои од другите говорници веќе се осврнаа на некои од нив што е охрабрувачки. 
Се чини дека не сум само јас што мисли дека овие проблеми се важни. 
Првиот е -- смртта е голем проблем. 
Доколку ја погледнете статистиката, нашите изгледи не се многу добри. 
Досега, најголемиот број луѓе што живееле, исто така и умреле. 
Околу 90 проценти од сите што било кога живееле досега, исто така и умреле. 
Така што годишната стапка на смртност е околу 150.000 -- се извинувам, дневната стапка на смртност -- 150.000 луѓе дневно, што е огромен број,според било кој стандард. 
Според тоа, годишната стапка на смртност е 56 милиони. 
Доколку се осврнеме на најголемата причина за смртта -- стареењето -- тоа е одговорно за околу две третини од сите луѓе што умираат. 
Сето заедно е еднакво на годишен жртвен биланс поголем од населението на Канада. 
Понекогаш, проблемот не го гледаме или затоа што е премногу познат, или затоа што е премногу голем. 
Не можеме да го видиме бидејќи е преголем. 
Мислам дека смртта можеби е воедно премногу позната и премногу голема за повеќето луѓе да ја видат како проблем. 
Откако ќе започнеме да размислуваме за неа, можеме да видиме дека не станува збор за статистички поенти. Да видиме, колку долго веќе зборувам? 
Зборувам околу три минути. 
Значи, грубо земено, околу 324 луѓе имаат умрено откако почнав да зборувам. 
Тоа е отприлика како да умреле сите во оваа просторија. 
Човечката цена за ова е очигледна. Ако почнеме да размислуваме за ова -- за страдањето, загубата -- тоа е, исто така, економски, огромна штета. 
Многу информации, знаење и искуство се губи како резултат од природната смрт, воопшто, и стареењето, конкретно. 
Да речеме дека еден човек е приближно како една книга. 
Се разбира, ова е потценување. 
Искуството и знаењето што човек го собира во текот на животот е многу повеќе од она што може да се собере во една книга. 
Но, да претпоставиме дека сме го сториле ова. 
52 милиони луѓе умираат од природна смрт секоја година, што одговара на уништување на 52 милиони книги. 
Конгресната библиотека има 18 милиони книги. 
Ние сме вознемирени заради пожарот во Александриската библиотека. 
Тоа е една од големите културни трагедии кои што ги памтиме и ден денес. 
Но ова е еквивалент на три Конгресни библиотеки -- што горат, засекогаш изгубени -- секоја година. 
Значи, тоа е големиот проблем. 
Јас му посакувам многу среќа на Обри де Греј, и нему сличните, да се обидат да сторат нешто во врска со ова што е можно побрзо. 
Егзистенцијалниот ризик е вториот голем проблем. 
Егзисенцијалниот ризик е закана по преживувањето на луѓето, односно долгорочниот потенцијал на нашиот вид. 
Зошто велам дека ова е голем проблем? 
Да погледнеме првин на веројатноста -- а ова е тешко за проценување -- но во изминативе години направени се четири истражувања, што е изненадувачки. 
Кој би помислил дека би било од интерес да се обидеме да откриеме повеќе за ова, имајќи предвид за што станува збор но тоа е запоставена област. 
Но, изготвени се четири истражувања -- едно од Џон Лесли, кој напиша книга за ова. 
Тој оценува дека веројатноста дека нема да успееме да го преживееме овој век е 50 проценти. 
Слично, Кралскиот астроном, кого го слушнавме вчера, исто така ја оценува веројатноста на 50 проценти. 
Еден друг автор не дава конкретни проценки, но вели дека постои значителна веројатност дека нема да успееме. 
Јас напишав долга статија за ова. 
Јас сметам дека било која проценка под 20 проценти веројатност би била грешка имајќи ги предвид тековните докази што ги имаме. 
Сега, точните бројки овде, би требале да ги земеме со резерва, но се чини дека консензусот е дека постои значителен ризик. 
Сите што го имаат проучувано ова се согласуваат. 
Сега, доколку размислиме за намалувањето на веројатноста за истребување на човештвото за само еден процент -- што не е многу -- тоа би било еквивалент на спасени 60 милиони животи, доколку ги броиме само луѓето што живеат во моментов, тековната генерација. 
Еден процент од шест милијарди е еднакво на 60 милиони. 
Тоа е голем број. 
Доколку ги земем предвид идните генерации кои што никогаш нема да се родат доколку се уништиме, тогаш бројот станува астрономски. 
Доколку би можеле да колонизираме еден дел од универзумот -- суперсоѕвездието Девица -- можеби ќе ни требаат 100 милиони години да стигнеме таму, но доколку се уништиме, до тоа нема да дојде. 
Тогаш, намалувањето од само еден процент во ризикот за уништување, тоа би било еквивалент на овој астрономски број -- 10 на 32 степен. 
Значи, доколку ги земеме предвид сите идни генерации, а не само нашата, секој друг морален императив на филантропската цена станува ирелевантен. 
Единственото нешто на што треба да се насочиме би било намалувањето на егзистенцијалниот ризик бидејќи дури и најмалото намалување на егзистенцијалниот ризик е многу поголемо од било која друга корист што би сакале да ја оствариме. 
Дури и доколку ги погледнеме сегашните луѓе, и го игнорираме потенцијалот што би бил изгубен при нашето уништување, ова сеуште би бил приоритет. 
Сега, би сакал да го посветам остатокот од времето на третиот голем проблем, бидејќи е посуптилен и можеби потежок за разбирање. 
Сетете се кога во вашиот живот -- некои луѓе можеби никогаш не го искусиле ова -- но некои луѓе, постојат моменти кога сте искусиле дека живот ви бил фантастичен. 
Можеби тоа бил момент на некоја голема, креативна инспирација можеби така било кога сте влегле во фаза на „течение“, 
или пак кога сте разбрале нешто за прв пат. 
Или пак во екстазата на романтична љубов. 
Или пак естетско искуство -- зајдисонце или уметничко дело. 
Од време на време во животот ги имаме овие моменти, и увидуваме колку може да биде добар животот кога е на својот врв. 
И се прашуваме зошто не може да биде вака постојано? 
Би сакале да го задржите ова постојано. 
А потоа, се разбира, се враќате во обичниот живот и сеќавањето бледее. 
И навистина е тешко да се сетиме, при обична состојба на умот, колку може животот да биде добар кога е најдобар. 
Или колку може да биде лош кога е најлош. 
Третиот голем проблем е дека животот обично не е онолку прекрасен колку што би можел да биде. 
Мислам дека тоа е голем, голем проблем. 
Лесно е да кажеме што не сакаме. 
Еве неколку работи што не ги сакаме -- болест, несакана смрт, непотребно страдање, суровост, ограничен раст, губење на помнењето, незнаење, отсуство на креативност. 
Да претпоставиме дека сме ги решиле овие работи -- дека сме сториле нешто за секоја од нив. 
Сме биле мошне успешни. 
Сме се отарасиле од овие работи. 
Може да завршиме со нешто вакво. Што е -- мислам, што е многу подобро од тоа. 
Мислам, дали е ова навистина најдоброто што можеме да го замислиме? 
Дали е ова најдоброто што можеме да го постигнеме? 
Или дали е можно да најдеме нешто поинспиративно кон што можеме да се стремиме? 
И ако размислиме за ова, мислам дека е мошне јасно дека постојат начини на кои што можеме да ги смениме нештата, не само преку елиминирање на негативните, туку и со додавање позитивни нешта. 
На мојот список на желби, се наоѓаат -- многу подолги, поздрави животи, подобра субјективна благосостојба, подобрени когнитивни способности, повеќе знаење и разбирање, неограничени можности за личен раст подалеку од тековните биолошки ограничувања, подобри врски, и неограничен потенцијал за духовен, морален и интелектуален развој. 
Доколку сакаме да го постигнеме ова, што е она што треба да го смениме? 
Одговорот е дека ние треба да се смениме. 
Не само светот околу нас, туку ние, самите. 
Не само начнот на кој што размислуваме за светот, туку и начинот на кој што сме -- нашата биологија. 
Човечката природа ќе треба да се смени. 
Сега, кога зборуваме за менување на човечката природа, првото што паѓа на ум се технологиите за човечка модификација терапија со хормони за растеж, козметичка хирургија, стимуланти како Риталин, Адерал, анти-депресанти, анаболички стероиди, вештачки срца. 
Тоа е прилично патетичен список. 
Тие се одлични за малкумина што страдаат од конкретни проблеми . Но за најмногу луѓе, тие навистина не предизвикуваат трансформација на тоа што значи да си човек. 
Исто така, тие изгледаат малку -- повеќето луѓе го имаат инстинктот дека, добро, сигурно, за оние што се навистина во депресија потребни се анти-депресанти 
Но постои одредена одбивност дека тие се неприродни на некој начин. 
Треба да се присетиме дека постојат и многу други технологии за модификација и подобрување што ги користиме. 
Имаме подобрување на кожата, облека. 
Колку што можем да видам, сите вие сте корисници на оваа технологија за подобрување, што е одлично. 
Модификаторите на расположението се имаат користено од памтивек -- кофеинот, алкохолот, никотинот, засилувачите на имуниот систем, подобрувачи на видот, анастетици. Многу нешта ги земаме здраво за готово, но помислете само колку голем напредок е постигнат -- на пример, операциите без анастезија не се забавни. 
Контрацептиви, козметика и техники за мозочно репрограмирање -- тоа звучи злокобно. Но разликата меѓу технологијата -- електронските направи се класичен пример -- и другите начини за менување и презапишување на човечката природа е доста суптилна. 
Така што доколку мислите за тоа што значи да се научи аритметика или да се научи да се чита, вие всушност, буквално го преспојувате својот мозок. 
Ја менувате микро-структурата на мозокот во одење. 
Така што, во поширок смисол, не треба под технологија да подразбираме само мали направи, како овие овде. Туку дури и институциите и техниките, психолошките методи и така натаму. 
Облиците на организирање можат да имаат длабоко влијание на човечката природа. 
Гледајќи во иднината, постојат бројни технологии кои што скоро сигурно ќе се развијат порано или подоцна. 
Ние не знаеме кога тие точно ќе се случат, но тие се во склад со се што знаеме за законите на физиката, законите на хемијата, итн. 
Би можеле да претпоставиме, доколку ја оставиме на страна можноста за катастрофа, дека порано или подоцна ќе ги развиеме сите од нив. 
Дури и неколку од нив би биле доволни за трансформација на човечката состојба. 
Да ги погледенеме некои од димензиите на човечката природа кои што би можеле да се подобрат. 
Животниот век е голема и итна работа, бидејќи доколку не си жив, тогаш мала е користа од другите работи. 
Интелектуален капацитет -- да го погледнеме ова, што спаѓа во повеќе различни поткатегории -- меморија, концентрација, ментална енергија, интелигенција, емпатија. 
Ова се навистина извонредни работи. 
Дел од причината заради што ги цениме овие одлики е дека не прават поконкурентни во однос на другите луѓе -- тие се позициски добра. 
Но дел од причината -- и тоа е причината заради која што имаме етичка основа да се стремиме кон нив -- е дека тие се исто така вредни сами по себе. 
Едноставно, подобро е да можете да го разберете светот околу вас и луѓето со кои што комуницирате, и да запомните што сте научиле. 
Модалитети и специјални способности. 
Човечкиот ум не е единствен унитарен процесор на информации, туку има голем број различни, специјални, еволвирани модули што вршат различни функции за нас. 
Доколку размислите за нештата што сметаме дека му даваат смисол на животот -- музика, хумор, еротика, духовност, естетика, негување и грижа, оговарање, муабети со луѓето. Сите овие, веројатно, се овозможени од специјални кола што ние луѓето ги имаме, но би можел да постои друг интелегентен облик на живот што ги нема истите. 
Ние сме само среќни што ја имаме потребната неуронска машинерија за разбирање на музика, нејзино ценење и уживање. 
Сите овие би можеле, во принцип -- да се подобрат. 
Некои луѓе имаат подобра музичка способност и способност да ја ценат музиката од другите луѓе. 
Исто така е интересно да размислуваме за тоа што се другите нешта -- така што доколку овие сите ни биле од голема корист, зошто да сметаме дека еволуцијата ни ги има дадено сите модалитети што ни се потребни за да ги искусиме сите други нешта што можеби постојат? 
Замислете некои битија кои што едноставно ја немаат неуронската машинерија за музика. 
Тие само би се ѕуреле зачудено во нас кога ние слушаме некоја прекрасна изведба, како онаа што само што ја чувме -- бидејќи луѓето прават глупави движења. И тие би биле навистина иритирани и не би можеле да ја сфатат поентата. 
Но можеби тие имаат некоја друга способност, нешто поинакво што нам би ни се чинело подеднакво ирационално, но тие всушност допираат до некоја огромна можна корист. 
Но ние сме само буквално глуви за таквата корист. 
Така што би можеле да додадеме различни, нови сетилни капацитети и ментални способности. 
Телесна функционалност и морфологија и афективна само-контрола. 
Поголема субјективна благосостојба. 
Способност за префрлање меѓу опуштеност и активност -- способност за забавување и забрзување по потреба. 
Способноста за полесно префрлање од една во друга состојба би била навистина одлична -- полесно влегување во состојбата на „течење“, кога сте целосно вклучени во она што го правите. 
Совесност и сочувство. 
Способност да -- ова е една друга интересна примена што би имала големи општествени последици. 
Доколку би сакале да ја зачувате романтичната врска со едно лице, таа да не се намали во текот на времето, така што таа не би -- љубовта никогаш не би си заминала доколку не и дозволите. 
Ова веројатно не е толку тешко. 
Можеби би бил доволен еден едноставен хормон или нешто слично што би го постигнало ова. 
Ова е постигнато кај одредени глодачи. 
Прериските глодачи може да се дизајнираат да бидат моногамни иако природно се полигамни. 
Тоа е еден единствен ген. 
Кај луѓето работите се можеби покомплицирани, но можеби не многу. 
Ова е последната слика што сакам да -- сега ќе го користиме ласерскиот зрак. 
Еден можен начин на постоење овде би бил начин на живот -- начин на постоење, искусување, размислување, гледање, интеракција со светот. 
Овде долу, во овој агол, овде, имаме мал под-простор од овој поголем простор што им е пристапен на луѓето -- битија со нашите биолошки капацитети. 
Тоа е дел од просторот што им е пристапен на животните -- бидејќи ние сме животни, ние сме подмножество од тоа. 
Потоа, може да замислите некакви подобрувања на човечките капацитети. 
Би можеле да постојат различни модалитети на постоење што ќе можете да ги искусите доколку можете да останете живи, да речеме, 200 години. 
Тогаш би можеле да живеет видови живот и да прибирате мудрости кои едноставно не се можни за нас луѓето какви што сме сега. 
Зато, се префрлате во поголемата сфера на човек плус, и ќе можете да продолжите со тој процес и конечно да истражите голем дел од поголемиот простор на можни битија. 
Зошто е ова добро да се стори? 
Веќе знаеме дека во овој мал човечки круг онде, постојат извонредно прекрасни и вредни начини на постоење -- човечкиот живот во своето најдобро издание е прекрасен. 
Немаме причина да веруваме дека во овој многу поголем простор нема да постојат исклучително вредни начини на постоење. Можеби некои кои што се надвор од нашата најлуда можност, дури и да ги замислиме или сонуваме. 
Затоа, за да го решиме овој трет проблем, Мислам дека треба -- бавно, внимателно, со етичка мудрост и воздржаност -- да ги развиеме средствата што ќе ни овозможат да влеземе во овој поголем простор и да го истражиме. Како и да ги најдеме големите користи што можеби се кријат таму. 
Ви благодарам 

Ова е двочасовна презентација која ја предавам на студентите, скратена на три минути. А се започна еден ден во авион, кога доаѓав на ТЕД, 
пред седум години. До мене седеше 
една средношколка, тинејџерка, која потекнуваше од сиромашно семејство. 
Сакаше да направи нешто од својот живот. И, ме праша едноставно кратко прашање. Рече, "Што води до успех?" 
И јас се почувствував навистина грозно, 
бидејќи неможев да и дадам добар одговор. 
Така, се симнав од авионот и дојдов на ТЕД. 
И ми текна. Боже, па јас сум во сала полна со успешни луѓе! 
Тогаш зошто да не ги прашам што им помогна да успеат и потоа тоа да им го пренесам на децата. 
Па еве сме тука, после 7 години и после 500 интервјуа, да ви кажам што навистина води до успех и ги прави ТЕД-овци посебни. 
Првото нешто е страста. 
Фриман Томас вели "Ме движи мојата страст." 
ТЕД-овците го прават тоа од љубов, не за пари. 
Карол Колета вели "Би платил некому за да го правам ова што го правам." 
Она што е интересно е дека, ако го правите од љубов, парите сами си доаѓаат. 
Работа! Руперт Мурдок ми рече "Се е во напорната работа. 
Ништо нема со лесно. Но јас притоа многу се забавувам." 
Дали рече забава? Руперт? 
Да! ТЕД-овци се забавуваат додека работат. А работат напорно. 
Сфатив дека не се работо-холичари. 
Тие се работо-уживачи. Добро! Алекс Гaрден вели "За да бидеш успешен, бутни го носот во нешто 
и биди ѓаволски добар во тоа." Нема магија, се е работа, работа, работа. 
И фокус. Норман Џуисон ми рече, 
"Мислам дека се е во фокусирањето на едно нешто." 
И туркање. Дејвид Гало вели "Туркајте се себеси. 
Физички, ментално, треба да се турка, турка, турка." 
Треба да се турка низ преку срамежливоста и немањето самодоверба. 
Голди Хоун вели, "Секогаш ми фалела самодоверба. 
Не бев доволно добра, не бев доволно паметна. 
Не мислев дека ќе успеам." 
Но, не е секогаш лесно да се туркаш себеси, и затоа ги измислиле мајките. 
(Смеа) Френк Гери-- Френк Гери ми рече, "Мајка ми ме туркаше." 
Служење. Шервин Нуланд вели, "Беше привилегија да се служи како лекар." 
Сега, многу деца ми велат дека сакаат да бидат милионери. 
И првото нешто што им го кажувам е, "Добро, но не можете да си служите себеси, треба на другите да им пружите нешто што има вредост. 
Бидејќи така луѓето навистина стануваат богати." 
Идеи. ТЕД-овецот Бил Гејтс вели, "Имав идеја -- 
да ја формирам првата компјутерска софтверска компанија." 
Би рекол дека тоа било навистина добра идеја. 
А нема некоја магија за тоа како да се добиваат идеи, треба само да се прават некои едноставни работи. 
И давам многу примери за тоа. 
Истрај. Џо Краус вели, 
"Истрајноста е причина број еден за нашиот успех." 
Мора да издржите низ неуспеси. Мора да издржите многу глупости. 
Што опфаќа "Критизирања, Отфрлања, Глупаци и Притисоци" 
(Смеа) Значи, вистинскиот -- одговорот на ова прашање е едноставен: Плати 4000 долари и дојди на ТЕД. 
Или ако тоа не ви успее, правете ги осумте работи -- и верувајте ми, тоа се големите осум работи кои водат до успех. 
Ви благодарам ТЕД-овци за сите ваши интервјуа! 

